Skip to main page content
U.S. flag

An official website of the United States government

Dot gov

The .gov means it’s official.
Federal government websites often end in .gov or .mil. Before sharing sensitive information, make sure you’re on a federal government site.

Https

The site is secure.
The https:// ensures that you are connecting to the official website and that any information you provide is encrypted and transmitted securely.

Access keys NCBI Homepage MyNCBI Homepage Main Content Main Navigation
Meta-Analysis
. 2017 Jun 6;6(6):CD008645.
doi: 10.1002/14651858.CD008645.pub3.

Incentives for preventing smoking in children and adolescents

Affiliations
Meta-Analysis

Incentives for preventing smoking in children and adolescents

Marita Hefler et al. Cochrane Database Syst Rev. .

Abstract

Background: Adult smoking usually has its roots in adolescence. If individuals do not take up smoking during this period it is unlikely that they ever will. Further, once smoking becomes established, cessation is challenging; the probability of subsequently quitting is inversely proportional to the age of initiation. One novel approach to reducing the prevalence of youth smoking is the use of incentives.

Objectives: To assess the effect of incentives on preventing children and adolescents (aged 5 to 18 years) from starting to smoke. It was also our intention to assess, where possible, the dose-response of incentives, the costs of incentive programmes, whether incentives are more or less effective in combination with other interventions to prevent smoking initiation, and any unintended consequences arising from the use of incentives.

Search methods: For the original review (published 2012) we searched the Cochrane Tobacco Addiction Group Specialized Register, with additional searches of MEDLINE, Embase, CINAHL, CSA databases and PsycINFO for terms relating to incentives, in combination with terms for smoking and tobacco use, and children and adolescents. The most recent searches were of the Cochrane Tobacco Addiction Group Specialized Register, and were carried out in December 2016.

Selection criteria: We considered randomized controlled trials (RCTs) allocating children and adolescents (aged 5 to 18 years) as individuals, groups or communities to intervention or control conditions, where the intervention included an incentive aimed at preventing smoking uptake. We also considered controlled trials (CTs) with baseline measures and post-intervention outcomes.

Data collection and analysis: Two review authors extracted and independently assessed the data. The primary outcome was the smoking status of children or adolescents at follow-up who reported no smoking at baseline. We required a minimum follow-up of six months from baseline and assessed each included study for risks of bias. We used the most rigorous definition of abstinence in each trial; we did not require biochemical validation of self-reported tobacco use for study inclusion. Where possible we combined eligible studies to calculate pooled estimates at the longest follow-up, using the Mantel-Haenszel fixed-effect method, grouping studies by study design.

Main results: We identified three eligible RCTs and five CTs, including participants aged 11 to 14 years, who were non-smokers at baseline. Of the eight trials identified, six had analyzable data relevant for this review, which contributed to meta-analyses (7275 participants in total: 4003 intervention; 3272 control; 2484 participants after adjusting for clustering). All except one of the studies tested the 'Smokefree Class Competition' (SFC), which has been widely implemented throughout Europe. In this competition, classes with youth generally between the ages of 11 and 14 years commit to being smoke-free for a six-month period, and report their smoking status regularly. If 90% or more of the class are non-smokers at the end of the six months, the class goes into a competition to win prizes. The one study that was not a trial of the SFC was a controlled trial in which schools in two communities were assigned to the intervention, with schools in a third community acting as controls. Students in the intervention community with lower smoking rates at the end of the project (one school year) received rewards.Most studies resulted in statistically non-significant results. Only one study of the SFC reported a significant effect of the competition on the prevention of smoking at the longest follow-up. However, this study was at risk of multiple biases, and when we calculated the adjusted risk ratio (RR) we no longer detected a statistically significant difference. The pooled RR for the more robust RCTs (3 studies, n = 3056 participants/1107 adjusted for clustering) suggests that there is no statistically significant effect of incentives, in the form of the SFC, to prevent smoking initiation among children and adolescents in the long term (RR 1.00, 95% confidence interval (CI) 0.84 to 1.19). Pooled results from the non-randomized trials also did not detect a significant effect of the SFC, and we were unable to extract data on our outcome of interest from the one trial that did not study the SFC. There is little robust evidence to suggest that unintended consequences (such as making false claims about their smoking status and bullying of smoking students) are consistently associated with such interventions, although this has not been the focus of much research. There was insufficient information to assess the dose-response relationship or to report costs of incentives for preventing smoking uptake.We judged the included RCTs to be at unclear risk of bias, and the non-RCTs to be at high risk of bias. Using GRADE, we rated the overall quality of the evidence for our primary outcome as 'low' (for RCTs) and 'very low' (for non-RCTs), because of imprecision (all studies had wide confidence intervals), and for the risks of bias identified. We further downgraded the non-RCT evidence, due to issues with the non-RCT study design, likely to introduce further bias.

Authors' conclusions: The very limited evidence currently available suggests that incentive programmes do not prevent smoking initiation among youth. However, there are relatively few published studies and these are of variable quality. In addition, trials included in the meta-analyses were all studies of the SFC, which distributed small to moderately-sized prizes to whole classes, usually through a lottery system. It is therefore possible that other incentive programmes could be more successful at preventing smoking uptake in young people.Future studies might investigate the efficacy of a wider range of incentives, including those given to individual participants to prevent smoking uptake, whilst considering both the effect of incentives on smoking initiation and the progression to smoking. It would be useful if incentives were evaluated in varying populations from different socioeconomic and ethnic backgrounds, and if intervention components were described in detail.

PubMed Disclaimer

Conflict of interest statement

None known

Figures

1
1
PRISMA study flow diagram of search results
2
2
Risk of bias graph: review authors' judgements about each risk of bias item presented as percentages across all included studies
3
3
Risk of bias summary: review authors' judgements about each risk of bias item for each included study
1.1
1.1. Analysis
Comparison 1 Incentive versus control. Randomized and non‐randomized controlled studies (adjusted for clustering), Outcome 1 Smoking uptake at longest follow‐up (RR).

Update of

References

References to studies included in this review

Burke 1992 {published and unpublished data}
    1. Burke JA, Naughton MJ, Becker SL, Arbogast R, Lauer RM, Krohn MD. The short‐term effects of competition and rewards in an adolescent smoking prevention program. Health Education Quarterly 1987;14(2):141‐52. - PubMed
    1. Burke JA, Salazar A, Daughety V, Becker SL. Activating interpersonal influence in the prevention of adolescent tobacco use: An evaluation of Iowa's program against smoking. Health Communication 1992;4:1‐17.
Crone 2003 {published and unpublished data}
    1. Crone MR, Reijneveld SA, Willemsen MC, Leerdam FJ, Spruijt RD, Sing RA. Prevention of smoking in adolescents with lower education: a school based intervention study. Journal of Epidemiology and Community Health 2003;57(9):675‐80. - PMC - PubMed
Isensee 2012a {published data only}
    1. Hanewinkel R, Isensee B, Maruska K, Sargent JD, Morgenstern M. Denormalising smoking in the classroom: does it cause bullying?. Journal of Epidemiology and Community Health 2010;64(3):202‐8. - PubMed
    1. ISRCTN27091233. Effectiveness of the "Smoke‐Free Class competition" in delaying the onset of smoking in adolescence: a cluster‐randomised controlled trial (Germany). www.isrctn.com/ISRCTN27091233 23rd April 2007.
    1. Isensee B, Morgenstern M, Stoolmiller M, Maruska K, Sargent JD, Hanewinkel R. Effects of Smokefree Class Competition 1 year after the end of intervention: a cluster randomised controlled trial. Journal of Epidemiology and Community Health 2012;66(4):334‐41. - PubMed
Kairouz 2009 {published and unpublished data}
    1. Kairouz S, O'Loughlin J, Laguë J. Adverse effects of a social contract smoking prevention program among children in Quebec, Canada. Tobacco Control 2009;18(6):474‐8. - PubMed
Schulze 2006 {published and unpublished data}
    1. Hanewinkel R, Wiborg G, Isensee B, Nebot M, Vartiainen E. "Smoke‐free Class Competition": far‐reaching conclusions based on weak data. Preventive Medicine 2006;43(2):150‐1. - PubMed
    1. Potschke‐Langer M, Edler L, Mons U. "Smoke‐free Class Competition": A reply to the initiators of the program. Preventive Medicine 2006; Vol. 43, issue 2:151‐3. - PubMed
    1. Schulze A, Mons U, Edler L, Potschke‐Langer M. "Smoke‐free class competition: A reply to the initiators of the program": Erratum. Preventive Medicine 2007; Vol. 44, issue 2:183.
    1. Schulze A, Mons U, Edler L, Potschke‐Langer M. Lack of sustainable prevention effect of the "Smoke‐Free Class Competition" on German pupils. Preventive Medicine 2006;42(1):33‐9. - PubMed
Stucki 2014 {published and unpublished data}
    1. Stucki S, Kuntsche E, Archimini A, Kuntsche S. Does smoking within an individual's peer group affect intervention effectiveness? An evaluation of the Smoke‐Free Class Competition among Swiss adolescents. Preventive Medicine 2014;65:52‐27. - PubMed
Vartiainen 1996 {published and unpublished data}
    1. Hanewinkel R, Wiborg G, Paavola, M, Vartiainen E. European smoke‐free competition. Tobacco Control 1998;7(3):326. - PMC - PubMed
    1. Vartiainen E, Saukko A, Paavola M, Vertio H. "No Smoking Class" competitions in Finland: their value in delaying the onset of smoking in adolescence. Health Promotion International 1996;11:189‐92.
Wiborg 2002 {published and unpublished data}
    1. Hanewinkel R, Wiborg G. Primary and secondary prevention of smoking in adolescents: Results of the campaign "be smart ‐ don't start". Gesundheitswesen 2002;64(8‐9):492‐8. - PubMed
    1. Hanewinkel R, Wiborg G. School‐based smoking prevention: Results of a prospective controlled trial. Sucht: Zeitschrift fur Wissenschaft und Praxis 2003;49(6):333‐41.
    1. Hoeflmayr D, Hanewinkel R. Do school‐based tobacco prevention programmes pay off? The cost‐effectiveness of the 'Smoke‐free Class Competition'. Public Health 2008;122(1):34‐41. - PubMed
    1. Wiborg G, Hanewinkel R. Effectiveness of the "Smoke‐Free Class Competition" in delaying the onset of smoking in adolescence. Preventive Medicine 2002;35(3):241‐9. - PubMed
    1. Wiborg G, Hanewinkel R, Kliche, KO. Be Smart Don't Start campaign to prevent children from starting to smoke: an analysis according to type of school they attend. Deutsche Medizinische Wochenschrift 2002;127:430‐36. - PubMed

References to studies excluded from this review

Al‐sheyab 2016 {published data only}
    1. Al‐sheyab N A, Alomari M A, Shah S, Gallagher, R. "Class smoke‐free" pledge impacts on nicotine dependence in male adolescents: A cluster randomised controlled trial. Journal of Substance Use 2016;2016:1‐9. [DOI: 10.3109/14659891.2015.1112848] - DOI
Bate 2009 {published data only}
    1. Bate SL, Stigler MH, Thompson MS, Arora M, Perry CL, Reddy KS, et al. Psychosocial mediators of a school‐based tobacco prevention program in India: results from the first year of project MYTRI. Prevention Science 2009;10(2):116‐28. - PMC - PubMed
    1. Perry CL, Stigler MH, Arora M, Reddy KS. Preventing tobacco use among young people in India: Project MYTRI. Journal of Public Health 2009;99(5):899‐906. - PMC - PubMed
Baudier 1991 {published data only}
    1. Baudier F, Henry Y, Marchais M, Dorier J, Lombardet A, Llaona P, et al. The "Besancon smoke‐free" programme. Concepts, measures and evaluation. Hygie 1991;10(4):18‐25. - PubMed
Bruvold 1993 {published data only}
    1. Bruvold WH. A meta‐analysis of adolescent smoking prevention programs. American Journal of Public Health 1993;83(6):872‐80. - PMC - PubMed
Cote 2006 {published data only}
    1. Cote F, Godin G, Gagne C. Efficiency of an evidence‐based intervention to promote and reinforce tobacco abstinence among elementary schoolchildren in a school transition period. Health Education and Behavior 2006;33(6):747‐59. - PubMed
De Vries 2006 {published data only}
    1. Vries H, Dijk F, Wetzels J, Mudde A, Kremers S, Ariza C, et al. The European Smoking prevention Framework Approach (ESFA): effects after 24 and 30 months. Health Education Research 2006;21(1):116‐32. - PubMed
Elder 1987 {published data only}
    1. Elder JP, Stern RA, Andersen M, Hovell MF, Molgaard CA, Seidman RL. Contingency‐based strategies for preventing alcohol, drug, and tobacco use: missing or unwanted components of adolescent health promotion?. Education and Treatment of Children 1987;10(1):33‐47.
Elder 1989 {published data only}
    1. Edwards CC, Elder JP, Moor C, Wildey MB, Mayer JA, Senn KL. Predictors of participation in a school‐based anti‐tobacco activism program. Journal of Community Health 1992;17(5):283‐9. - PubMed
    1. Elder JP, Atkins C, Moor C, Edwards CC, Golbeck A, Hovell MF, et al. Prevention of tobacco use among adolescents in public schools in San Diego County, U.S.A. Sozial‐ und Praventivmedizin 1989;34(1):24‐9. - PubMed
Etter 2006 {published data only}
    1. Etter J, Bouvier P. European smokefree class competition: A measure to decrease smoking in youth‐‐Author's reply. Journal of Epidemiology & Community Health 2007; Vol. 61, issue 8:750‐1. - PMC - PubMed
    1. Etter J, Bouvier P. Some doubts about one of the largest smoking prevention programmes in Europe, the smokefree class competition. Journal of Epidemiology & Community Health 2006;60(9):757‐9. - PMC - PubMed
    1. Hanewinkel R, Wiborg G, Abdennbi K, Ariza C, Bollars C, Bowker S, et al. European smokefree class competition:a measure to decrease smoking in youth ‐ authors' reply. Journal of Epidemiology and Community Health 2007;61(8):750‐1. - PMC - PubMed
Hanewinkel 2003 {published data only}
    1. Hanewinkel R, Wiborg G. Diffusion of the non‐smoking campaign "Be Smart‐Don't Start" between 1997 and 2003 in Germany. Gesundheitswesen 2003;65(4):250‐4. - PubMed
Hanewinkel 2007a {published data only}
    1. Hanewinkel R. "Be smart ‐ Don't start". Results of a non‐smoking competition in Germany 1997‐2007. Gesundheitswesen 2007;69(1):38‐44. - PubMed
Higgins 2002 {published data only}
    1. Higgins ST, Alessi SM, Dantona RL. Voucher‐based incentives. A substance abuse treatment innovation. Addictive Behaviors 2002;27(6):887‐910. - PubMed
Hovell 2001 {published data only}
    1. Hovell MF, Jones JA, Adams MA. The feasibility and efficacy of tobacco use prevention in orthodontics. Journal of Dental Education 2001;65(4):348‐53. - PubMed
    1. Hovell, MF, Slymen DJ, Jones JA, Hofstetter CR, Burkham‐Kreitner S, Conway TL, et al. An adolescent tobacco‐use prevention trial in orthodontic offices. American Journal of Public Health 1996;86(12):1760‐6. - PMC - PubMed
Hruba 2007 {published data only}
    1. Hruba D, Zachovalova V, Matejova H, Dankova I. "Our class does not smoke"; the Czech version of the "smoke‐free class competition" programme. Central European Journal of Public Health 2007;15(4):163‐6. - PubMed
Isensee 2007 {published data only}
    1. Isensee B, Hanewinkel R. Effects of repeated participation in the non‐smoking competition "Be smart‐‐Don't start.". Sucht: Zeitschrift fur Wissenschaft und Praxis 2007;53(6):328‐34.
ISRCTN39902015 {published data only}
    1. ISRCTN39902015. Effectiveness of the "Smoke‐Free Class competition" in delaying the onset of smoking in adolescence in Polish students: a cluster‐randomized controlled trial. www.isrctn.com/ISRCTN39902015 14th January 2008.
Jackson 2006 {published data only}
    1. Jackson C, Dickinson D. Enabling parents who smoke to prevent their children from initiating smoking: results from a 3‐year intervention evaluation. Archives of Pediatrics & Adolescent Medicine 2006;160(1):56‐62. - PubMed
Krishnan‐Sarin 2013 {published data only}
    1. Krishnan‐Sarin S, Cavallo DA, Cooney JL, Schepis TS, Kong G, Liss TB, et al. An exploratory randomized controlled trial of a novel high‐school‐based smoking cessation intervention for adolescent smokers using abstinence‐contingent incentives and cognitive behavioral therapy. Drug and Alcohol Dependence 2013;132(1‐2):346‐51. - PMC - PubMed
Lee 1983 {published data only}
    1. Lee KJ. A design for a health education program. Cigarette smoking and health for junior high school. Taehan Kanho ‐ Korean Nurse 1983;22(1):47‐64. - PubMed
Mercken 2012 {published data only}
    1. Mercken L, Moore L, Crone MR, Vries H, Bourdeaudhuiji I, Lien N, et al. The effectiveness of school‐based smoking prevention interventions among low‐ and high‐SES European teenagers. Health Education Research 2012;27(3):459‐69. - PubMed
Murray 1992 {published data only}
    1. Murray DM, Perry CL, Griffin G, Harty KC, Jacobs DR Jr, Schmid L, et al. Results from a statewide approach to adolescent tobacco use prevention. Preventive Medicine 1992;21(4):449‐72. - PubMed
Perry 2009 {published data only}
    1. Perry CL, Stigler MH, Arora M, Reddy S. Preventing tobacco use among young people in India: Project MYTRI. American Journal of Public Health 2009;99(5):899‐906. - PMC - PubMed
Persson 2003 {published data only}
    1. Persson L. "Contract" prevents school youth from initiating tobacco use. Percentage of smoking/snuff‐taking 13‐16‐year‐olds cut in half over a six‐year period. Lakartidningen 2003;100(4):226‐9. - PubMed
Pomrehn 1995 {published data only}
    1. Pomrehn PR, Jones MP, Ferguson KJ, Becker SL. Tobacco use initiation in middle school children in three Iowa communities: results of the Iowa Program Against Smoking (I‐PAS). Journal of Health Education 1995;26(2):92‐100.
Price 1992 {published data only}
    1. Price JH, Telljohann SK, Roberts SM, Smit D. Effects of incentives in an inner city junior high school smoking prevention program. Journal of Health Education 1992;23(7):388‐99.
Rand 1989 {published data only}
    1. Rand CS, Stitzer ML, Bigelow GE, Mead AM. The effects of contingent payment and frequent workplace monitoring on smoking abstinence. Addictive Behaviors 1989;14(2):121‐8. - PubMed
Schmid 2006 {published data only}
    1. Schmid H. Smokefree class competition in Switzerland: does it work with negative peer pressure. Psychology and Health 2006;20(Suppl 1):116‐7.
Sigmon 2008 {published data only}
    1. Sigmon SC, Lamb RJ, Dallery J. Tobacco. In: Higgins ST, Silverman K, Heil SH editor(s). Contingency Management in Substance Abuse Treatment. New York, NY: The Guilford Press, 2008:99‐119.
Trofor 2009 {published data only}
    1. Trofor A, Mihaltan F, Mihaicuta S, Lotrean L. Smoking cessation and prevention for young people‐‐Romanian expertise. Pneumologia 2009;58(1):72‐8. - PubMed
Wiborg 1999 {published data only}
    1. Wiborg G, Hanewinkel R. Be smart ‐ Don't start: A school campaign against smoking. Verhaltenstherapie 1999;9:79‐80.
Wiborg 2001 {published data only}
    1. Wiborg G, Hanewinkel R. Conception and process evaluation of a school‐based smoking prevention project. Sucht: Zeitschrift fur Wissenshcaft und Praxis 2001;47(1):25‐32.
Wiborg 2004 {published data only}
    1. Wiborg G, Hanewinkel R, Isensee B, Horn WR. Development, implementation and evaluation of a program for the cessation of smoking for adolescents and young adult smokers. Gesundheitswesen 2004;66(7):433‐8. - PubMed

Additional references

Ajzen 1977
    1. Ajzen I, Fishbein M. Attitude‐behavior relation: A theoretical analysis and review of empirical research. Psychological Bulletin 1977;84:888‐918.
Breslau 1996
    1. Breslau N, Peterson EL. Smoking cessation in young adults: age at initiation of cigarette smoking and other suspected influences. American Journal of Public Health 1996; Vol. 86, issue 2:214‐20. - PMC - PubMed
Brinn 2010
    1. Brinn MP, Carson KV, Esterman AJ, Chang AB, Smith BJ. Mass media interventions for preventing smoking in young people. Cochrane Database of Systematic Reviews 2010, Issue 11. [DOI: 10.1002/14651858.CD001006.pub2] - DOI - PubMed
Cahill 2008
    1. Cahill K, Perera R. Quit and Win contests for smoking cessation. Cochrane Database of Systematic Reviews 2008, Issue 4. [DOI: 10.1002/14651858.CD004986.pub3] - DOI - PubMed
Cahill 2011
    1. Cahill K, Perera R. Competitions and incentives for smoking cessation. Cochrane Database of Systematic Reviews 2011, Issue 4. [DOI: 10.1002/14651858.CD004307.pub4] - DOI - PubMed
Cahill 2015
    1. Cahill K, Hartmann‐Boyce J, Perera R. Incentives for smoking cessation. Cochrane Database of Systematic Reviews 2015;DOI: 10.1002/14651858.CD004307.pub5(5):Art No. CD004307. - PubMed
Campbell 2004
    1. Campbell MK, Elbourne DR, Altman DG. CONSORT statement: extension to cluster randomised trials. BMJ 2004;328(7441):702‐8. - PMC - PubMed
Carmerer 1999
    1. Carmerer C, Ho T‐H. Experience‐weighted attraction: learning in normal form games. Econometrica 1999; Vol. 67, issue 4:837‐74.
Connolly 2006
    1. Connolly T, Butler DU. Regret in economic and psychological theories of choice. Journal of Behavioral Decision Making 2006; Vol. 19, issue 2:139‐58.
Dolcini 2003
    1. Dolcini MM, Adler NE, Lee P, Bauman KE. An assessment of the validity of adolescent self‐reported smoking using three biological indicators. Nicotine & Tobacco Research 2003;5(4):473‐83. - PubMed
European Commission 2016
    1. European Commission. Smokefree Class Competition. ec.europa.eu/social/main.jsp?catId=1251&langId=en&reviewId=227 (Accessed 4th April 2017).
Giraudeau 2009
    1. Giraudeau B, Ravaud P. Preventing bias in cluster randomised trials. PLoS Medicine 2009;6(5):e1000065. - PMC - PubMed
GYTS 2002
    1. Global Youth Tobacco Survey Collaborative Group (GYTS). Tobacco use among youth: a cross country comparison. Tobacco Control 2002; Vol. 11, issue 3:252‐70. - PMC - PubMed
Hanewinkel 2002
    1. Hanewinkel R, Wiborg, G. Primary and secondary prevention of smoking in adolescents: Results of the campaign "be smart ‐ don't start". Gesundheitswesen 2002;64(8‐9):492‐8. - PubMed
Hanewinkel 2006
    1. Hanewinkel R, Wiborg G, Isensee B, Nebot M, Vartiainen E. "Smoke‐free Class Competition": Far‐reaching conclusions based on weak data. Preventive Medicine 2006;43(2):150‐1. - PubMed
Hanewinkel 2007b
    1. Hanewinkel R. Effectiveness of the "Smoke‐Free Class competition" in delaying the onset of smoking in adolescence: a cluster‐randomised controlled trial (Germany). ISRCTN27091233. http://www.controlled‐trials.com/mrct/trial/2283405/hanewinkel. Current Controlled Trials, 2007.
Hanewinkel 2010
    1. Hanewinkel R, Isensee B, Maruska K, Sargent JD, Morgenstern M. Denormalising smoking in the classroom: does it cause bullying?. Journal of Epidemiology and Community Health 2010;64(3):202‐8. - PubMed
Higgins 2011
    1. Higgins JPT, Green S, editor(s). Cochrane Handbook for Systematic Review of Interventions, 5.1.0 (updated March 2011). The Cochrane Collaboration, 2011. Available from handbook.cochrane.org.
Hoeflymayr 2008
    1. Hoeflmayr D, Hanewinkel R. Do school‐based tobacco prevention programmes pay off? The cost‐effectiveness of the 'Smoke‐free Class Competition'. Public Health 2008;122(1):34‐41. - PubMed
IFT‐NORD 2009
    1. IFT‐NORD. Smoke‐free class competition: A European programme for smoking prevention in schools. Best practice guide. www.npt.gov.uk/PDF/healthyschools_smokefree_bestpractice.pdf 2009.
Isensee 2012b
    1. Isensee B, Hanewinkel R. Meta‐analysis on the effects of the smoke‐free class competition on smoking prevention in adolescents. Journal of Epidemiology and Community Health 2012;18(3):110‐5. - PubMed
Jochelson 2007
    1. Jochelson K. Paying the patient: improving health using financial incentives. www.kingsfund.org.uk/sites/files/kf/field/field_document/paying‐the‐pati... (Accessed 28th April 2017).
Kane 2004
    1. Kane RL, Johnson PE, Town RJ, Butler M. A structured review of the effect of economic incentives on consumers' preventive behavior. American Journal of Preventive Medicine 2004; Vol. 27, issue 4:327‐52. - PubMed
Kavanagh 2011
    1. Kavanagh J, Oakley A, Harden A, Trouton A, Powell, C. Are incentive schemes effective in changing young people’s behaviour? A systematic review. Health Education Journal 2011;70(2):192‐205.
Mantzari 2015
    1. Mantzari E, Vogt F, Shemilt I, Wei Y, Higgins JP, Marteau TM. Personal financial incentives for changing habitual health‐related behaviors: A systematic review and meta‐analysis. Preventive Medicine 2015;75:75‐85. [DOI: 10.1016/j.ypmed.2015.03.001] - DOI - PMC - PubMed
Marteau 2009
    1. Marteau T, Ashcroft R, Oliver A. Using financial incentives to achieve healthy behaviour. BMJ 2009; Vol. 338:963‐85. - PubMed
Mathers 2006
    1. Mathers CD, Loncar D. Projections of global mortality and burden of disease from 2002 to 2030. PLoS Medicine 2006;3(11):442. - PMC - PubMed
Mayhew 2000
    1. Mayhew KP, Flay BR, Mott JA. Stages in the development of adolescent smoking. Drug and Alcohol Dependence 2000;59 Suppl 1:S61‐81. - PubMed
Mitchell 2013
    1. Mitchell MS, Goodman JM, Alter DA, John LK, Oh PI, Pakosh MT, et al. Financial incentives for exercise adherence in adults: systematic review and meta‐analysis. American Journal of Preventive Medicine November 2013;45(5):658‐67. - PubMed
Potschke‐Langer 2006
    1. Potschke‐Langer M, Edler L, Mons U. "Smoke‐free Class Competition": A reply to the initiators of the program. Preventive Medicine 2006;43(2):151‐3. - PubMed
Reitsma 2017
    1. Reitsma MB, Fullman N, Ng M, Salama JS, Abajobir K, Abate AH, et al. GBD 2015 Tobacco Collaborators. Smoking prevalence and attributable disease burden in 195 countries and territories, 1990‐2015: a systematic analysis from the Global Burden of Disease Study 2015. Lancet 5th April 2017 [Epub ahead of print]; Vol. pii. S0140‐6736, issue 17:30819‐X. [DOI: 10.1016/S0140-6736(17).30819-X] - DOI - PMC - PubMed
Siddiqui 1996
    1. Siddiqui O, Hedeker D, Flay BR, Hu FB. Intraclass correlation estimates in a school‐based smoking prevention study: Outcome and mediating variables, by sex and ethnicity. American Journal of Epidemiology 1996; Vol. 144, issue 4:425‐33. - PubMed
Singh 2016
    1. Singh T, Arrazola RA, Corey CG, Husten CG, Neff LJ, Homa DM, et al. Tobacco use among middle and high school students ‐ United States, 2011‐2015. Morbidity and Mortality Weekly Report 2016;65(14):361‐7. [DOI: 10.15585/mmwr.mm6514a1] - DOI - PubMed
Sussman 2010
    1. Sussman S, Grana R, Pokhrel P, Rohrbach LA, Sun P. Forbidden fruit and the prediction of cigarette smoking. Substance Use & Misuse 2010;45(10):1683‐93. - PMC - PubMed
Tversky 1981
    1. Tversky A, Kahneman, D. The framing of decisions and the psychology of choice. Science 1981;211(4481):453‐458. - PubMed
USDHHS 2012
    1. United States Department of Health and Human Services. Preventing Tobacco Use Among Youth and Young Adults: A Report of the Surgeon General. Atlanta, GA: U.S. Department of Health and Human Services, Centers for Disease Control and Prevention, National Center for Chronic Disease Prevention and Health Promotion, Office on Smoking and Health, 2012.
Volpp 2008
    1. Volpp KG, Troxel AB, Pauly MV, Glick HA, Puig A, Asch DA, et al. A randomized controlled trial of financial incentives for smoking cessation. New England Journal of Medicine 2009; Vol. 360, issue 7:699‐709. - PubMed
Warren 2008
    1. Warren CW, Jones NR, Peruga A, Chauvin J, Baptiste J‐P, Costa de Silva V, et al. Global youth tobacco surveillance, 2000‐2007. Morbidity & Mortality Weekly Report 2008; Vol. Surveillance Summaries. 57, issue 1:1‐28. - PubMed

References to other published versions of this review

Johnston 2012
    1. Johnston V, Liberato S, Thomas D. Incentives for preventing smoking in children and adolescents. Cochrane Database of Systematic Reviews 2012, Issue 10. [DOI: 10.1002/14651858.CD008645.pub2] - DOI - PubMed
Thomas 2010
    1. Thomas D, Johnston V. Incentives for preventing smoking in children and adolescents [Intervention Protocol]. Cochrane Database of Systematic Reviews 2010, Issue 8. [DOI: 10.1002/14651858.CD008645] - DOI - PubMed

Publication types

LinkOut - more resources